using System;

internal sealed class Delegate282 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate282 delegate282_1)
	{
		delegate282_1(object_0, bool_0);
	}

	public extern Delegate282(object object_0, IntPtr intptr_0);

	static Delegate282()
	{
		Class10.smethod_13(typeof(Delegate282).TypeHandle);
	}

	internal static Delegate282 delegate282_0;
}
